Una Nueva Edición D...
 
Notificaciones
Eliminar todas

[ BIENVENIDO | ENCUENTRA O COMPARTE SOLUCIONES ]

I  M  P  O  R  T  A  N  T  E

REGLAS DEL FORO | PROBLEMAS DE INGRESO O CONTRASEÑA | DEEPINES CHANGE LOG | ÚLTIMOS MENSAJES

Noticias Una Nueva Edición Del Sistema Ha Sido Lanzada - Deepin 20.7.1

27 Respuestas
17 Usuarios
7 Me gusta
697 Visitas
Eli
 Eli
(@eli)
Respuestas: 2021
Integrante Famoso Administradores
Iniciante del hilo
 

Deepin OS 20.7.1 ha sido lanzado teniendo en cuenta los comentarios y sugerencias de la comunidad. La presente edición del sistema mejora aún más la experiencia del usuario. Lee para conocer más.

[ Por favor ayúdanos a mantener un sitio organizado lee las reglas de discusión del foro.]

 
Publicado el : 17 octubre, 2022 11:06 pm
Vicente Blanco reaccionó
Robert
(@robert)
Respuestas: 16
Integrante Activo Deepineros
 

Saludos,

Habia disponible una actualizacion a 20.7.1. y cuando reinicio a la pagina principal, sale un mensaje que dice, NVIDIA X driver not detected, suggest installing nvidia-driver first. En adicion a esto, hay otro mensaje que dice "Dock-Safe Mode" please exit to show it properly. Realmente no sale de Dock Safe Mode. Tenia instalado el de server -- Nouveau y ahora verifique que "instalo" nvidia-kernel-510.73.08.  

Si trato de upgrade en el terminal, me sale que hay disponible "2 not fully installed or removed." Sin embargo, falla y sale lo siguiente;

Loading new nvidia-current-510.73.08 DKMS files...
Building for 6.0.2-x64v2-xanmod1
Building initial module for 6.0.2-x64v2-xanmod1
Error! Bad return status for module build on kernel: 6.0.2-x64v2-xanmod1 (x86_64)
Consult /var/lib/dkms/nvidia-current/510.73.08/build/make.log for more information.
dpkg: error processing package nvidia-kernel-dkms (--configure):
installed nvidia-kernel-dkms package post-installation script subprocess returned error exit status 10
dpkg: dependency problems prevent configuration of nvidia-driver:
nvidia-driver depends on nvidia-kernel-dkms (= 510.73.08-1) | nvidia-kernel-510.73.08; however:
Package nvidia-kernel-dkms is not configured yet.
Package nvidia-kernel-510.73.08 is not installed.
Package nvidia-kernel-dkms which provides nvidia-kernel-510.73.08 is not configured yet.

dpkg: error processing package nvidia-driver (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
nvidia-kernel-dkms
nvidia-driver
E: Sub-process /usr/bin/dpkg returned an error code (1)

Ayuda por favor 🙁

 
Publicado el : 17 octubre, 2022 11:17 pm
Robert
(@robert)
Respuestas: 16
Integrante Activo Deepineros
 

El log dice lo siguiente;

echo >&2 " ERROR: Kernel configuration is invalid."; \
echo >&2 " include/generated/autoconf.h or include/config/auto.conf are missing.";\
echo >&2 " Run 'make oldconfig && make prepare' on kernel src to fix it."; \

warning: the compiler differs from the one used to build the kernel
The kernel was built by: gcc-12 (Debian 12.2.0-3) 12.2.0
You are using: gcc (Uos 8.3.0.3-3+rebuild) 8.3.0

 
Publicado el : 17 octubre, 2022 11:18 pm
Ernesto Junco
(@ernesto_junco)
Respuestas: 52
Integrante Confiable Deepineros
 

La verdad por acá instale hace como dos horas y todo sin problemas hasta ahora. Cruzando los dedos que siga así.

 
Publicado el : 17 octubre, 2022 11:44 pm
Guillermo Alfredo y Eli reaccionaron
(@guille71)
Respuestas: 16
Integrante Eminente Deepineros
 

SE INSTALÓ POR TERMINAL. NO REVISTE HASTA AHORA PROBLEMA ALGUNO. TODO FUNCIONA PERFECTO. HACE DOS HORAS QUE ESTÁ EN USO..

 
Publicado el : 18 octubre, 2022 12:16 am
Robert
(@robert)
Respuestas: 16
Integrante Activo Deepineros
 

@guille71 Según el log, dice que está tratando de cerrarlo en el hcc equivocado. Como arreglar esto?

warning: the compiler differs from the one used to build the kernel
The kernel was built by: gcc-12 (Debian 12.2.0-3) 12.2.0
You are using: gcc (Uos 8.3.0.3-3+rebuild) 8.3.0

 
Publicado el : 18 octubre, 2022 6:34 am
(@guille71)
Respuestas: 16
Integrante Eminente Deepineros
 

HOLA!. YO CUANDO TENGO CONFLICTOS O PROBLEMAS. SUELO PONER DEEPIN LIMPIO. ESTO ME SOLUCIONA TODO. CLARO QUE ANTES GRABO EN PENDRIVE TODOS MIS ARCHIVOS PRIVADOS Y APP QUE NO TIENE LA DISTRIBUCIÓN!.

 
Publicado el : 18 octubre, 2022 11:08 am
(@horatius)
Respuestas: 1
Nuevo (a) Integrante Deepineros
 

Así cualquiera 😊

 
Publicado el : 18 octubre, 2022 1:46 pm
BorisJSMX reaccionó
RhymeDanger
(@rhymedanger)
Respuestas: 51
Integrante Confiable Deepineros
 

@Robert por curiosidad, ¿Usted instaló la actualización desde la terminal o desde el centro de control?

 
Publicado el : 18 octubre, 2022 2:48 pm
Vicente Blanco
(@vicente544blanco)
Respuestas: 41
Integrante Eminente Deepineros
 

Buen funcionamiento hasta ahorita, sin complicaciones mayores. Me arrojó un error extraño al final de la actualización, pero después del reinicio, todo parece normal.

 
Publicado el : 18 octubre, 2022 3:13 pm
BorisJSMX reaccionó
Eli
 Eli
(@eli)
Respuestas: 2021
Integrante Famoso Administradores
Iniciante del hilo
 

@Robert parece que hubo algún error fatal con la actualización de tus gráficas. Esperemos a ver si alguien tiene alguna solución a eso.

Por casualidad tenías algún respaldo creado de antes de la actualización? Dependiendo de cómo está instalado tu Deepin el sistema hace automáticamente un respaldo antes de cualquier actualización importante la cual debía permitirte recuperar el sistema y quizás entonces tratar de actualizar de una manera diferente.

[ Por favor ayúdanos a mantener un sitio organizado lee las reglas de discusión del foro.]

 
Publicado el : 18 octubre, 2022 3:21 pm
BorisJSMX
(@borisjsmx)
Respuestas: 37
Integrante Confiable Deepineros
 

Instalado, no vi nada especial en esta actualización, aunque si era bastante pesada, creo que fueron más de 500mb que descargo.

 
Publicado el : 18 octubre, 2022 10:06 pm
(@djmiky43)
Respuestas: 1
Nuevo (a) Integrante Deepineros
 

hola instale ayer esta version y dice en los cambios que lleva implemantada una funcion de pre-instalacion del driver nvidia.Pues en mi caso no ha instalado nada es igual que las otras versiones.

 
Publicado el : 19 octubre, 2022 3:57 am
Robert
(@robert)
Respuestas: 16
Integrante Activo Deepineros
 

Podemos cerrar este tema. Hice un backup através del ttyl de mis documentos, imágenes, descargas, etc. Instalé 20.7.0 e hice un upgrade a 20.7.1. El Linux kernel Xanmod 6.0.2 no quería actualizar con los drivers nuevos de NVIDIA que trajo pre-instalado causando un dolor de cabeza innecesaria. 

 
Publicado el : 19 octubre, 2022 7:42 am
Eli reaccionó
ErnestoRyes
(@ernestoryes)
Respuestas: 39
Integrante Eminente Deepineros
 

Descargue esta actualización hoy, tengo NVIDIA, pero no creo que instalo nada diferente referente a los controladores. ¿Cómo sé si se actualizaron?
¡Gracias por anticipado muchachos!

 
Publicado el : 19 octubre, 2022 5:29 pm
Página 1 / 2
Comparte: